.container--white-main-page .container::before,
.container--white-main-page .container::after {
  border-collapse: unset;
  border-spacing: 0px;
}

.promo_list_item_invisible {
  visibility: hidden;
}

#main_page_block {
  display: flex;
  flex-direction: row;
  gap: 20px;  
}

#main_page_right {
  width: 450px;
  padding-top: 40px;  
}

#main_page_left {
  width: calc(100% - 450px - 20px);
}

#main_page_content_block {
  box-sizing: border-box;
  background: #ECF5FF;
  border-radius: 10px;
  font-family: 'Inter-Regular', 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
  color: #4D4D4D;
  margin: 40px 0 0 0;
  padding: 20px;
}

.main-page__course__title {
  margin-bottom: 20px;
  font-family: 'Inter-Regular', 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 110%;
  color: #4D4D4D;
}

.main-page__course__itm {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 7%;
  background: url(../images/orange__triangle.png) 98% 50% no-repeat;
  display: block;
}

.main-page__course__itm,
.main-page__course__itm:hover {
  font-size: 16px;
  color: #102989;
  text-decoration: none;
  cursor: pointer;

}

.main-page--margin-top {
  margin-top: 40px;
}

.container--white-main-page {
  background: #fff;
}

#main_page_block #main_slogan {
  width: auto;
  height: auto;
  margin: 0;
  background: none;
  font-family: 'Inter-Regular', 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 50px;
  line-height: 100%;
  color: #001585;
  margin-bottom: 40px;
}

h1.main-page__course__title {
  font-family: 'Inter-Regular', 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 120%;
  color: #4D4D4D;
}


.main-page__course__big__itm__text {
  font-size: 14px;
  color: #333333;
}

#main_page_block .banner-list {
  position: relative;
}


.banner-list__item__link {
  text-decoration: none;
  width: 100%;
  display: block;
}

.banner-list__item__bg {
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 25px;
  padding-right: 95px;
  background: #001585;
  /*background: -moz-linear-gradient(left, #102989 0%, #1539c4 100%);
  background: -webkit-linear-gradient(left, #102989 0%,#1539c4 100%);
  background: linear-gradient(to right, #102989 0%,#1539c4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#102989', endColorstr='#1539c4',GradientType=1 );*/
  border-radius: 0px 0px 10px 10px;
}

.banner-list__item__name {
  color: #fff;
  font-size: 24px;
  margin-bottom: 10px;
}

.banner-list__item__btn {
  margin-top: 0px;
}

.banner_list__item__btn_marg {
  margin-top: 40px;
}

.banner-list__item__text {
  color: #fff;
  font-size: 14px;
  opacity: 0.57;
  margin-bottom: 10px;
}

.banner-list__item__preview-text {
  color: #fff;
  font-size: 18px;
  position: absolute;
  margin-top: -70px;
  padding: 25px;
}

#ul_main_page {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
  display: block;
}

#ul_main_page li {
  position: relative;
  display: block;
  float: left;
}

#ul_main_page>li>a {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin: 0;
  
}

#ul_main_page>li>a:hover,
#ul_main_page>li>a:focus {
  text-decoration: none;
}


/***** Обучение в рассрочку ****/
#screen_study_in_installments_cont {
  padding: 20px;
  position: relative;
  border-radius: 10px;
  box-sizing: border-box;
  width: auto !important;
  margin: 0px auto;
  max-width: 1140px !important;
  background: #001585;
  color: #fff;
}
#screen_study_in_installments_cont{
  display: flex;
  flex-direction: row;
  gap: 20px;
}
#screen_study_in_installments_col_1{
  width: 500px;
}
#screen_study_in_installments_col_2{
  width: calc(100% - 500px - 20px);
}
#screen_study_in_installments_title{
  font-family: 'Inter-Regular', 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 120%;
  color: #FFFFFF;
  margin-bottom: 40px;
}
#screen_study_in_installments_advantages{
  display: flex;
	flex-wrap: wrap;
  column-gap: 40px;
  row-gap: 40px;
  align-content: stretch;
  align-items: center;
}
#screen_study_in_installments_advantages .studing_credit_item{
  margin: 0;
}
#screen_study_in_installments_advantages .studing_credit_item-text{
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
  color: #FFFFFF;
}
#screen_study_in_installments_advantages .studing_credit_item-image{
  background-color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 40px;
  display: inline-block;
  padding: 8px;
}
#study_in_installments_pic4{padding: 0 !important;}
#screen_study_in_installments_cont .installment__form-wrapper{
  padding: 0px;
  background: none;
}
#screen_study_in_installments_col_2 .VkIdSdkOneTap button{
  background: #fff !important;
  border-radius: 10px !important;
}
#screen_study_in_installments_cont .installment__form input{
  border-radius: 10px;
  border: none;
  float: left;
}
#screen_study_in_installments_cont .installment__form-wrapper input[type=submit]{
  width: 100%;
  height: 45px;
  background: #FB641E;
  border-radius: 10px;
  text-align: center;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 45px;
  color: #FFFFFF;
  padding: 0;
  border: none;
}
#screen_study_in_installments_cont .installment__form--agreement,
#screen_study_in_installments_cont .installment__form--agreement a{
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 120%;
  color: #6673b6;
}
#screen_study_in_installments_cont .installment__form--agreement {
  margin: 10px 0 0 0;
}
#studyInInstallmentsName,
#studyInInstallmentsPhone{
  width: calc(50% - 5px);
}
#studyInInstallmentsName{margin-right: 5px;}
#studyInInstallmentsPhone{margin-left: 5px;}
#screen_study_in_installments_col_2 .installment__form-done{
  font-style: normal;
  font-weight: 600 !important;
  font-size: 18px !important;
  line-height: 110% !important;
  color: #fff !important;
}
/***** Обучение в рассрочку ****/


/***** Преимущества обучения в НАДПО ****/
#screen_education_nadpo_cont {
  margin: 0px auto;
  max-width: 1140px !important;
}
#screen_education_nadpo_cont h2{
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 120%;
  color: #4D4D4D;
  margin: 0 0 40px 0;
}
/***** Преимущества обучения в НАДПО ****/


/***** Обучение в рассрочку ****/
#main-page__diplom_cont {
  padding: 20px;
  position: relative;
  border-radius: 10px;
  box-sizing: border-box;
  width: auto !important;
  margin: 0px auto;
  max-width: 1140px !important;
  background: #001585;
  color: #fff;
}
#main-page__diplom_cont .main-page__diplom__text{
  color: #fff; 
}
#main-page__diplom_cont .main-page__course__title{
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 120%;
  color: #FFFFFF;
  margin: 0 0 40px 0;
}
/***** Обучение в рассрочку ****/


/***** Нужна консультация ****/
#main-form-help_cont,
#main-form-footer-help_cont{
  padding: 20px;
  position: relative;
  border-radius: 10px;
  box-sizing: border-box;
  width: auto !important;
  margin: 0px auto;
  max-width: 1140px !important;
  background: #001585;
  color: #fff;
  display: flex;
  flex-direction: row;
  gap: 20px;  
}
#main-form-help_col_1{
  width: 500px;
}
#main-form-help_col_2{
  width: calc(100% - 500px - 20px);
}
#main-form-help__title {
  font-family: 'Inter-Regular', 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 120%;
  color: #FFFFFF;
  margin-bottom: 20px;
}
#main-form-help_cont .need-help__hint,
#main-form-footer-help_cont .need-help__hint{
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
  color: #F2F3F5;
  opacity: 0.8;
}
#main-form-help_col_2 .VkIdSdkOneTap button{
  background: #fff !important;
  border-radius: 10px !important;
}
#main-form-help_cont .form-data input:not([type="checkbox"]),
#main-form-footer-help_cont .form-data input:not([type="checkbox"]){
  height: 41px;
  background: #FFFFFF;
  box-sizing: border-box;
  color: #333;
  margin-top: 10px;
  padding: 13px 20px;
  border-radius: 10px;
  border: none;
  width: 100%;
}
#main-form-help_cont .form-data input[type=submit],
#main-form-footer-help_cont .form-data input[type=submit]{
  width: 100%;
  height: 45px;
  background: #FB641E;
  border-radius: 10px;
  text-align: center;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 45px;
  color: #FFFFFF;
  padding: 0;
  border: none;
}
#main-form-help_col_2 .need-help__agree,
#main-form-help_col_2 .need-help__agree a{
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 120%;
  color: #6673b6;
  text-decoration: none;
}
#main-form-help_col_2 .need-help__agree {
  margin: 10px 0 0 0;
}
#main-form-help_col_2 .need-help__agree a:hover{
	text-decoration: underline;
}
#MainFormHelpName,
#MainFormHelpPhone{
  width: calc(50% - 5px) !important;
}
#MainFormHelpName{  float: left; margin-right: 5px;}
#MainFormHelpPhone{  float: left; margin-left: 5px;}
#main-form-help_col_2 .success_block{
  font-style: normal;
  font-weight: 600 !important;
  font-size: 18px !important;
  line-height: 110% !important;
  color: #fff !important;
}
/***** Нужна консультациям ****/


/***** Отзывы о НАДПО ****/
#screen_foreign_reviews_header{
	font-style: normal;
	font-weight: 600;
	font-size: 32px;
	line-height: 120%;
	color: #4D4D4D;
	margin-bottom: 40px;
	width: auto !important;
	margin: 0px auto 40px auto;
	max-width: 1140px !important;
}
#foreign_reviews_mainpage_cont .foreign-reviews__ps{
	width: auto !important;
	margin: 0px auto 40px auto;
	max-width: 1140px !important;	
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 120%;
	color: #4D4D4D;
	opacity: 0.6;
}
#foreign_reviews_mainpage_cont .foreign-reviews__title {
	margin-bottom: 0px;
	margin-top: 20px;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 110%;
	color: #4D4D4D;
	text-align: left;
	white-space: nowrap;
}
#foreign_reviews_mainpage_cont .foreign-reviews__cnt {
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 120%;
	color: #4D4D4D;
	opacity: 0.6;
	text-align: left;
	margin-top:10px;
}
#foreign_reviews_mainpage_cont .informer__reviews{
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 120%;
	color: #4D4D4D;
	opacity: 0.6;	
}
#foreign_reviews_mainpage_cont .reviews_star{
	margin-top: 5px;
	text-align: left;
	font-weight: 400;
	font-size: 18px;
	line-height: 120%;
	color: #4D4D4D;
	padding-right: 20px;
	display:inline-block;
	background: url('/local/templates/nadpo_visually/images/screen_rating_block_cont_list_item_rating.png') right center no-repeat;
	background-size: 14px 14px;	
}
#foreign_reviews_mainpage_cont #informer {
  border-radius: 0px;
  background: #FFF;
  padding: 20px 0;
  width: 230px;
  margin: 0 auto;
}
#foreign_reviews_mainpage_cont .foreign-reviews__element{text-align: left;}
#foreign_reviews_mainpage_cont .informer{
  margin: 25px auto 0 auto;
  text-decoration: none;
}
#foreign_reviews_mainpage_cont .academy-market-el {
	margin: 75px 15px 0 15px;
}
#foreign_reviews_mainpage_cont .sravni{
	margin: 70px 15px 0 15px;
}
#foreign_reviews_mainpage_cont .foreign-reviews-kurshub{
	margin: 40px 0 0 0;
	display: block;
}
#foreign_reviews_mainpage_cont .foreign-reviews-eddu{
	margin-top: 25px;	
}
#foreign_reviews_mainpage_cont .academy-market-el{
	margin-top: 75px;
}
#reviews_20{
	padding-top: 25px;
}
#foreign_reviews_mainpage_cont .tutortop-badge.large .tutortop-rating{
	font-size: 50px;
	line-height: 100%;
}
#foreign_reviews_mainpage_cont .tutortop-badge.large{
  width: 230px;
  height: 170px;
}
#foreign_reviews_mainpage_cont .tutortop-badge.large .tutortop-rating svg{
  width: 50px;
  height: 50px;
  object-fit: contain;
  vertical-align: text-top;
}
#foreign_reviews_mainpage_cont .tutortop-badge.large .tutortop-reviews{
  font-size: 20px;
  line-height: 150%;
  margin-bottom: 0;
}
#foreign_reviews_mainpage_cont .tutortop-badge.large .tutortop-name{
  font-size: 33px;
  line-height: 33px;
}
#foreign_reviews_mainpage_cont .informer__rating-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 14px;
}
#reviews_7 img.informer__star{
	width: auto !important;
	float: left;
	margin-left: 4px;
}


#foreign_reviews_mainpage_col1 div[id^="reviews_"],
#foreign_reviews_mainpage_col2 div[id^="reviews_"]{
	width:225px;
	height: 205px;	
	border-radius: 10px;
	border: 1px solid #CACACA;	
	overflow: hidden;
	position: relative;
}
#reviews_5, #reviews_9, #reviews_12, #reviews_18{width: auto !important;}
#reviews_16, #reviews_19 {width:285px !important;}
/*#foreign_reviews_mainpage_col1,
#foreign_reviews_mainpage_col2{
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 20px;
	overflow:visible;
}*/
#foreign_reviews_mainpage_col1,
#foreign_reviews_mainpage_col2 {
	height: 225px;
	overflow: hidden;
}
#foreign_reviews_mainpage_col1 img,
#foreign_reviews_mainpage_col2 img{	
	max-height: 70px;	
	margin-left: 0;
}
#reviews_8 img{max-height:unset;}
#foreign_reviews_mainpage_col1 .tutortop-badge.large,
#foreign_reviews_mainpage_col2 .tutortop-badge.large {
  width: 230px;
  height: 170px;
}
/***** Отзывы о НАДПО ****/


/***** В НАДПО обучались ****/
#graduated-main-page_cont{
  position: relative;
  border-radius: 10px;
  box-sizing: border-box;
  width: auto !important;
  margin: 0px auto;
  max-width: 1140px !important;
  color: #4D4D4D;
}
#graduated-main-page_cont_wrap{
  display: flex;
  flex-direction: row;
  gap: 20px; 
}
#graduated-main-page_cont .main-page__howto-list__title{
  margin: 0 0 40px 0;
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 120%;
  color: #4D4D4D;
}
#graduateLobachevaImg{
  width: 265px;
}
#graduateLobachevaVideo{
  width: 455px;
}
#graduateLobachevaInfo{
  width: calc(100% - 455px - 265px - 40px);
}
#graduated-main-page_cont .graduated-main-page_title{
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 120%;
  color: #4D4D4D;
}
#graduated-main-page_cont .graduated-main-page_who{
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 110%;
  color: #4D4D4D;  
}
#graduated-main-page_cont .graduated-main-page_winner{
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
  color: #4D4D4D;
  margin-top: 20px;
  background-image: url("/local/templates/nadpo_visually/images/graduated-main-page/couple2.png");
  background-position: 5px center;
}
#graduated-main-page_cont .graduated-main-page_achievements{
  margin-top: 20px;
}
#graduated-main-page_cont .graduated-main-page_achievements li{
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
  color: #4D4D4D;
}
#graduated-main-page_cont .graduated-main-page_achievements li::before{
  color: #0170E3;
  font-size: 20px;
}
#graduated-main-page_cont .graduated-main-page_video-link{
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  color: #001585;
  background-image: url("/local/templates/nadpo_visually/images/graduated-main-page/play2.png");
  padding-left: 30px;
  background-position: top left;
  background-size: 24px 25px; 
  height: auto; 
}
#graduated-main-page_cont .embed-responsive{
  border-radius: 10px;
}
.graduated-main-page_video-link{
  margin-top: 15px !important;
}
.graduated-main-page{
  margin-bottom: 0 !important;
}
/***** В НАДПО обучались ****/


/***** выпускники 85000+ ****/
#screen_graduate_block_cont{
  width: auto !important;
  margin: 0px auto;
  max-width: 1140px !important;
}
#screen_graduate_block_cont>a{border-radius: 10px; position: relative; }
#screen_graduate_block_cont .reviews-photo{
  margin: 0px;
  width: 100%;
  padding: 0;
}
/***** выпускники 85000+ ****/


/***** Корпоративное обучение от НАДПО ****/
.coop_edu-inner_img-desctop{
  width: 100% !important;
}
.coop_edu-title{
  font-weight: 600 !important;
}
/***** Корпоративное обучение от НАДПО ****/


/*****  Доставка документов ****/
#screen_delivery_block{
	margin:0 !important;
}
.screen_delivery_block_header{
	margin-top: 0px !important;	
}
/*****  Доставка документов ****/

/***** Выбор программ ****/
#screen_topcourses_block_cont {
  padding: 20px;
  position: relative;
  border-radius: 10px;
  background: rgb(242, 243, 245);
  box-sizing: border-box;
  width: auto !important;
  margin: 0px auto;
  max-width: 1140px !important;
}

#topcourses_main {
  font-family: 'Inter-Regular', 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 120%;
  color: #4D4D4D;
}

#screen_topcourses_block_cont_tabs {
  margin: 40px 0;
  display: flex;
  width: 100%;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  gap: 20px;
}

.screen_topcourses_block_cont_tab_item {
  width: 350px;
  box-sizing: border-box;
  border: 1px solid #4d4d4d;
  border-radius: 10px;
  background: #ffffff;
  line-height: 40px;
  letter-spacing: 0%;
  text-align: center;
  cursor: pointer;
  opacity: 0.6;
  font-family: 'Inter-Regular', 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  color: #4D4D4D;
}

.screen_topcourses_block_cont_tab_item.screen_topcourses_block_cont_tab_item_sel {
  box-sizing: border-box;
  border: 1px solid #001585;
  border-radius: 10px;
  background: #ffffff;
  color: #001585;
  font-size: 16px;
  font-weight: 500;
  opacity: 1;
}

#screen_topcourses_block_cont_tabs_leaders {
  background: rgb(255, 255, 255) url('/s24/images/fire_ico_w2.png') center right calc(100% / 3 - 40px) no-repeat;
  background-size: 26px 26px;
}

#screen_topcourses_block_cont_tabs_leaders.screen_topcourses_block_cont_tab_item_sel {
  background: rgb(255, 255, 255) url('/s24/images/fire_ico_b.png') center right calc(100% / 3 - 40px) no-repeat;
  background-size: 26px 26px;
}

#screen_topcourses_block_container {
  height: auto;
  overflow: hidden;
}

#screen_newcourses_block_container {
  height: 1px;
  overflow: hidden;
}

#screen_maxsalecourses_block_container {
  height: 1px;
  overflow: hidden;
}


#screen_topcourses_block_slider_cont,
#screen_newcourses_block_slider_cont,
#screen_maxsalecourses_block_slider_cont {
  width: 100%;
}

#screen_topcourses_block_slider_cont .owl-controls,
#screen_newcourses_block_slider_cont .owl-controls,
#screen_maxsalecourses_block_slider_cont .owl-controls {
  margin: 40px auto 30px auto;
}

.screen_topcourses_block_slider_cont_item {
  border-radius: 10px;
  background: rgb(255, 255, 255);
  padding: 20px;
  w-idth: 255px;
  width: 100%;
  min-height: 240px;
  position: relative;
  padding-bottom: 50px;
}

.screen_topcourses_block_slider_cont_item_hit {
  width: 82px;
  height: 28px;
  margin-bottom: 20px;
  background: url('/s24/images/hit_ico_or.png') 0 0 no-repeat;
  background-size: 82px 28px;
}

.screen_topcourses_block_slider_cont_item_infoline {
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  color: #cacaca;
}


.screen_topcourses_block_slider_cont_item_infoline_months {
  text-align: center;
  padding: 2px 15px;
  margin: 0 0 0 0;
  width: auto;
  height: 20px;
  opacity: 0.6;
  border: 1px solid #4D4D4D;
  border-radius: 100px;
  font-family: 'Inter-Regular', 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 120%;
  display: inline-block;
  color: #4D4D4D;
}

.screen_topcourses_block_slider_cont_item_header>a {
  display: inline-block;
  margin: 20px 0 20px 0;
  font-family: 'Inter-Regular', 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 110%;
  color: #4D4D4D;
}

.screen_topcourses_block_slider_cont_item_price {
  display: inline-block;
  font-family: 'Inter-Regular', 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 110%;
  color: #FB641E;
  margin-right: 10px;
}

.screen_topcourses_block_slider_cont_item_oldprice {
  display: inline-block;
  font-family: 'Inter-Regular', 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 120%;
  text-decoration-line: line-through;
  color: #CACACA;
  margin-left: 0 0 20px 0;
}

.screen_topcourses_block_slider_cont_item_more {
  font-family: 'Inter-Regular', 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
  color: #001585;
  background: url('/s24/images/btn_more_arrico_long.png') center right no-repeat;
  background-size: 25px 16px;
  padding-right: 35px;
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 20px;
}

#screen_topcourses_block_aftertxt,
#screen_newcourses_block_aftertxt,
#screen_maxsalecourses_block_aftertxt {
  text-align: center;
  margin-top: 20px;
}

#screen_topcourses_block_cont_btn,
#screen_newcourses_block_cont_btn,
#screen_maxsalecourses_block_cont_btn {
  display: block;
  height: 50px;
  color: #fff;
  border-radius: 10px;
  background: #001585;
  padding: 0;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 50px;
}

.screen_topcourses_block_slider_cont_item_prices {
  position: relative;
}

.screen_topcourses_block_slider_cont_item_discont {
  width: 62px;
  height: 62px;
  font-family: 'Inter-Regular', 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 62px;
  text-align: center;
  color: #4D4D4D;
  background: url('/s24/images/Star4.png') center center no-repeat;
  background-size: 62px 62px;
  position: absolute;
  top: -5px;
  right: 0;
}

.screen_topcourses_block_slider_cont_item_header {
  min-height: 120px;
}
/***** Выбор программ ****/

.bmargin{
  margin-bottom: 100px !important;
}
.screen_education_nadpo.bmargin{
  margin-bottom: 80px !important;
}

.audio-review-block{
  padding: 0 !important;
}



/***** MAIN MEDIA ****/
#screen_media_block_cont { 
	padding: 20px; border-radius: 10px; 
	background: #F2F3F5; 
	width: auto !important;
	margin: 0px auto;
	max-width: 1140px !important;
	font-family: 'Inter-Regular', 'Open Sans', sans-serif;	
}

#screen_media_block_nav_block {display: flex; width: 100%; flex-direction: row; justify-content: space-between; align-items: stretch; gap: 20px }
.screen_media_block_nav_item, a.screen_media_block_nav_item, h3.screen_media_block_nav_item { 
	width: 346px; 
	height: 50px; line-height: 50px; border-radius: 10px; padding: 0 56px 0 20px;
	margin: 0px; border: 1px solid rgb(77, 77, 77); background: #fff; text-align: center; font-weight: 400; font-size: 16px; cursor: pointer; }
.screen_media_block_nav_item, h3.screen_media_block_nav_item{
	font-family: 'Inter-Regular', 'Open Sans', sans-serif;		
}	
.screen_media_block_nav_item_sel, h3.screen_media_block_nav_item_sel { border: 1px solid rgb(0, 21, 133); color: rgb(0, 21, 133); font-weight: 500; border-radius: 10px; background: rgb(255, 255, 255); }
#screen_media_block_nav_blog { background: rgb(255, 255, 255) url('/s24/images/media_block_nav_blog.png') right 140px center no-repeat; background-size: 26px 26px; }
#screen_media_block_nav_blog.screen_media_block_nav_item_sel { background: rgb(255, 255, 255) url('/s24/images/media_block_nav_blog_sel_b.png') right 140px center no-repeat; background-size: 26px 26px; border: 1px solid rgb(1, 112, 227); }
#screen_media_block_nav_news { background: #fff url('/s24/images/media_block_nav_news.png') right 130px center no-repeat; background-size: 26px 26px; }
#screen_media_block_nav_news.screen_media_block_nav_item_sel { background: #fff url('/s24/images/media_block_nav_news_b.png') right 130px center no-repeat; background-size: 26px 26px; border: 1px solid rgb(1, 112, 227); }
#screen_media_block_nav_video { background: #fff url('/s24/images/media_block_nav_video.png') right 140px center no-repeat; background-size: 26px 26px; }
#screen_media_block_nav_video.screen_media_block_nav_item_sel { background: #fff url('/s24/images/media_block_nav_video_b.png') right 140px center no-repeat; background-size: 26px 26px; border: 1px solid rgb(1, 112, 227); }

#screen_media_block_nav_blog{ background-position:  right 120px center !important; }
#screen_media_block_nav_news{ background-position: right 110px center !important; }
#screen_media_block_nav_video{ background-position: right 120px center !important; }

#screen_media_block_cont_controls { width: 160px; float: right; height: 60px; display: none; }
.screen_media_block_cont_controls_btn { width: 60px; height: 60px; border-radius: 10px; background: rgb(0, 21, 133) url('/s24/images/prev_btn.png') center center no-repeat; background-size: 30px 30px; cursor: pointer; float: right; margin-left: 20px; }
.screen_media_block_cont_controls_btn#screen_media_block_cont_controls_btn_next { background: rgb(0, 21, 133) url('/s24/images/next_btn.png') center center no-repeat; background-size: 30px 30px; }

#screen_media_block_blog_cont { height: auto;  overflow: hidden; }
#screen_media_block_news_cont { height: 1px; overflow: hidden; }
#screen_media_block_video_cont { height: 1px; overflow: hidden; }

#screen_media_block_slider, #screen_media_block_slider_news, #screen_media_block_slider_video { 
	width: 100%; 
	padding: 40px 0 20px 0; 
	overflow: hidden;
}
#screen_media_block_slider_cont, #screen_media_block_slider_cont_news, #screen_media_block_slider_cont_video { 
	width: auto; 
	min-height: 300px; white-space: nowrap; }
.screen_media_block_slider_cont_item { word-wrap: break-word; white-space: normal; display: table-cell; border-radius: 10px; background: #fff; margin-right: 20px; padding: 10px 10px 40px 10px; position: relative; }
#screen_media_block_video_cont .screen_media_block_slider_cont_item{padding: 10px 10px 20px 10px;}
/*#screen_media_block_blog_cont .screen_media_block_slider_cont_item,
#screen_media_block_news_cont .screen_media_block_slider_cont_item{
	height: 520px;
}*/

.screen_media_block_slider_cont_item a,
.screen_media_block_slider_cont_item a:hover{text-decoration: none !important;outline: none;}
.screen_media_block_slider_cont_item_img { width: 100%; border-radius: 10px; }
.screen_media_block_slider_cont_item_header { color: rgb(77, 77, 77); font-size: 18px; font-weight: 600; line-height: 110%; margin-top: 15px; }
.screen_media_block_slider_cont_item_txt{
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 140%;
	color: #4D4D4D;
	margin: 20px 0;
}
.screen_media_block_slider_cont_item_more { color: rgb(0, 21, 133); font-size: 14px; font-weight: 400; line-height: 100%; background: url(/s24/images/btn_more_arrico_long.png) center right no-repeat; background-size: 25px 16px; padding-right: 35px; position: absolute; bottom: 0; right: 0; margin: 20px 10px 20px 20px;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 100%;
	color: #001585;
}
.screen_media_block_slider_cont_item_date{
	position: absolute; 
	bottom: 0; 
	left: 0; 
	margin: 20px 20px 20px 10px;	
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 120%;
	color: #CACACA;
}
#screen_media_block_points_block { height: 25px; margin: 10px 0 30px 0; text-align: center; line-height: 5px; }
.screen_media_block_points_item { display: inline-block; width: 5px; height: 5px; cursor: pointer; margin: 0 5px; border-radius: 10000px;  line-height: 5px; background: rgb(202, 202, 202); }
.screen_media_block_points_item_sel { background: rgb(77, 77, 77); cursor: default; }

#screen_media_block_showmore_block, #screen_media_block_showmore_block_news, #screen_media_block_showmore_block_video { text-align: center; margin-top: 20px; }
#screen_media_block_showmore_btn, #screen_media_block_showmore_btn_news, #screen_media_block_showmore_btn_video { display: block; height: 50px; color: #fff; border-radius: 10px; background: rgb(0, 21, 133); padding: 0; text-align: center; font-size: 16px; font-weight: 400; line-height: 50px; }
#screen_media_block_cont .owl-controls{
	margin-top: 30px !important;
}



#screen_footer_block_cont{margin-top: 0px !important;}

@media only screen and (max-width: 1199px) {
	#screen_media_block_nav_blog{
		background-position: right 90px center !important;		
	}
	#screen_media_block_nav_news{
		background-position: right 90px center !important;
	}
	#screen_media_block_nav_video{
		background-position: right 90px center !important;
	}
	
  #main_page_right {
    width: 300px;
  }

  #main_page_left {
    width: calc(100% - 300px);
  }

  #screen_topcourses_block_cont,
  #screen_study_in_installments_cont,
  #screen_education_nadpo_cont,
  #main-page__diplom_cont,
  #main-form-help_cont,
  #main-form-footer-help_cont,
  #graduated-main-page_cont,
  #screen_graduate_block_cont,
  #screen_foreign_reviews_header,
  #foreign_reviews_mainpage_cont .foreign-reviews__ps,
  #screen_media_block_cont  {
    width: 940px !important;
  }

  .screen_topcourses_block_slider_cont_item_discont {
    background-size: 50px 50px;
    font-size: 15px;
    right: -20px;
    top: 10px;
  }  
  #graduated-main-page_cont_wrap{
   position: relative;
  }

  #graduateLobachevaImg{
    position: absolute;
    top:0px;
    left: 0px;
    width: 140px;
  }
  #graduateLobachevaImg img{width: 120px;}
  #graduateLobachevaInfo{
    width: 50%;
  }
  #graduated-main-page_cont .graduated-main-page_title,
  #graduated-main-page_cont .graduated-main-page_who{
    padding-left: 140px;
  }
  #graduateLobachevaVideo{
    width: calc(50% - 20px);
  }  
  #graduated-main-page_cont .graduated-main-page_achievements{
    margin-left: 10px;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1199px) {
  #graduated-main-page_cont .graduated-main-page_winner{
    margin-top: 50px;
  }
}

@media only screen and (max-width: 991px) {
  #screen_topcourses_block_cont,
  #screen_study_in_installments_cont,
  #screen_education_nadpo_cont,
  #main-page__diplom_cont,
  #main-form-help_cont,
  #main-form-footer-help_cont
  #graduated-main-page_cont,
  #screen_graduate_block_cont,
  #screen_foreign_reviews_header,
  #main-form-footer-help_cont,
  #foreign_reviews_mainpage_cont .foreign-reviews__ps,
  #screen_media_block_cont,
  #graduated-main-page_cont  {
    width: 720px !important;
  }
  #screen_topcourses_block_cont_tabs_leaders.screen_topcourses_block_cont_tab_item_sel{
    background-position: center right calc(100% / 3 - 50px);
  }
  #screen_study_in_installments_col_1{ width: 50%; }
  #screen_study_in_installments_col_2{ width: calc(50% - 20px); }
  #main-form-help_col_2{ width: 50%; }
  #main-form-help_col_1{ width: calc(50% - 20px); }
  #screen_study_in_installments_advantages{column-gap: 20px;}
  #screen_study_in_installments_advantages .studing_credit_item {
    flex-basis: calc(50% - 20px);    
  }
    
	.screen_delivery_block_col_2{
		float: unset !important;
		display: flex !important;
		flex-wrap: wrap !important;
		gap:20px !important;
	}  
	.screen_delivery_block_logo{
		margin: 0 !important;
	}
	.screen_delivery_block_col_1{
		width: 100% !important;
	}
	#screen_delivery_block .screen_delivery_block_col_1{
		width: 100% !important;
		max-width: 100% !important;
		background-size: 60px 60px !important;
		background-position: left center !important;
		padding-left: 80px !important;		
	}	  
	
	#screen_media_block_nav_blog{
		background-position: right 70px center !important;		
	}
	#screen_media_block_nav_news{
		background-position: right 55px center !important;
	}
	#screen_media_block_nav_video{
		background-position: right 65px center !important;
	}	
	
}

@media only screen and (max-width: 980px) {
  #main_page_block #main_slogan {
    font-size: 45px;
  }
}

@media (max-width: 768px) {
  .text-full-width-mob {
    text-align: justify;
  }

}

@media (max-width: 767px) {
		
  #main_page_block {
    flex-direction: column;
    gap: 0px;
  }

  #main_page_left,
  #main_page_right {
    float: none;
    width: calc(100% - 40px);
    margin: 0 auto;
  }

  /*.container img {
    width: 100%;
  }*/

  #screen_topcourses_block_cont,
  #screen_study_in_installments_cont,
  #screen_education_nadpo_cont,
  #main-page__diplom_cont,
  #main-form-help_cont,
  #main-form-footer-help_cont,
  #graduated-main-page_cont,
  #screen_graduate_block_cont,
  #screen_foreign_reviews_header,
  #foreign_reviews_mainpage_cont .foreign-reviews__ps,
  #screen_media_block_cont  {
    width: calc(100% - 30px) !important;
  }

  /***** Выбор программ ****/
  .btnDropListTopCourses{font-family: 'Inter-Regular', 'Open Sans', sans-serif;}
	.btnDropListDocs, .btnDropListTopCourses { border-top: 0px solid #4d4d4d; margin: 20px 0; width: 100% ;text-align: left;padding: 14px 50px 14px 20px;line-height:120%;border: 0;box-sizing: border-box;display: flex;flex-direction: row;justify-content: space-between;align-items: center;gap: 10px;border-radius: 10px;flex: none;order: 1;align-self: stretch;flex-grow: 0;position: relative;font-style: normal;font-weight: 400;font-size: 18px;color: #4D4D4D;cursor: pointer;background: #fff;margin-bottom: 25px; }
  #screen_getdocs_block.screen_block_item_gr .btnDropListDocs { padding: 13px 49px 13px 19px;border: 1px solid #CACACA; }
  .btnDropListDocs::after, .btnDropListTopCourses::after { content: "";position: absolute;right: 20px;width: 20px;height: 20px;top: 13px;background: url("/s24/images/action-arrow.png") top center no-repeat; }
  .btnDropListDocs.active::after, .btnDropListTopCourses.active::after { background: url("/s24/images/action-arrow-active.png") top center no-repeat; }
  #screen_getdocs_block_tabs, #screen_topcourses_block_cont_tabs  { opacity: 1; background: #fff; position: absolute;display: grid;margin-block-start: 0.5lh;color: transparent;transition: line-height 0.5s, color 0.5s;grid-template-columns: 1fr;margin-top: -33px;width: calc(100% - 40px);z-index: 10; }
  #screen_getdocs_block_tabs[aria-hidden="true"] { height: 0; }
  #screen_getdocs_block.screen_block_item_gr #screen_getdocs_block_tabs>div { border-right: 1px solid #CACACA;border-left: 1px solid #CACACA; }
  #screen_getdocs_block.screen_block_item_gr #screen_getdocs_block_tabs>div:last-child { border-bottom: 1px solid #CACACA; }
  #screen_topcourses_block_cont_tabs { gap: 0px !important;}
  #screen_getdocs_block_tabs>div, #screen_topcourses_block_cont_tabs>div { width: 100% !important;text-align: left;padding: 0 20px 0 20px;border-radius: 0;border: 0;overflow: hidden;line-height: 0; }
  .screen_getdocs_block_tab_sel, .screen_topcourses_block_cont_tab_item_sel { line-height:120%;border-top: 0px solid #4d4d4d;display: block;padding: 0.5lh 80px; }
  .screen_getdocs_block_tab:hover, .screen_getdocs_block_tab:focus-visible, .screen_topcourses_block_cont_tab_item:hover, .screen_topcourses_block_cont_tab_item:focus-visible  { background-color: #e3e2df; }
  .btnDropListDocs.active ~ #screen_getdocs_block_tabs > div, .btnDropListTopCourses.active ~ #screen_topcourses_block_cont_tabs > div { line-height: 1.2 !important; border-left: 1px solid #CACACA;
    border-right: 1px solid #CACACA; overflow: visible;font-size: 14px;font-weight: 400;line-height: 40px;padding-top: 14px;padding-bottom: 14px; }
  .screen_getdocs_block_tab:last-child, .screen_topcourses_block_cont_tab_item:last-child { border-bottom-left-radius: 10px !important;border-bottom-right-radius: 10px !important; }
  #screen_topcourses_block_cont_tabs[aria-hidden="false"] .screen_getdocs_block_tab:last-child, 
  #screen_topcourses_block_cont_tabs[aria-hidden="false"] .screen_topcourses_block_cont_tab_item:last-child { border-bottom: 1px solid #CACACA !important;}
  .screen_topcourses_block_cont_tab_item { background-image: none !important;margin-bottom: 0px !important }.screen_topcourses_dotnavs  { display: block !important; }
  .screen_topcourses_dotnavs  { height: 25px !important;margin: 8px auto;text-align: center;line-height: 25px; }
  .screen_topcourses_dotnavs_item_sel, .screen_reviews_dotnavs_item_sel  { background: #4d4d4d !important;cursor: default !important; }
  .screen_topcourses_dotnavs_item  { display: inline-block;width: 5px;height: 5px;cursor: pointer;margin: 0 5px;border-radius: 80px;line-height: 5px;background: rgb(202, 202, 202); }
  #screen_topcourses_block_slider_cont, #screen_newcourses_block_slider_cont, #screen_maxsalecourses_block_slider_cont { margin-bottom: 0px !important;justify-content: flex-start !important; }
  #screen_topcourses_block_aftertxt, #screen_newcourses_block_aftertxt, #screen_maxsalecourses_block_aftertxt { margin-top: 5px !important; }
  #screen_midform_block_cont { flex-direction: column; }
  #screen_midform_block_cont > div, #screen_midform_block_col_2  { width: 100% !important; }
  #screen_delivery_block_cont  { grid-template: repeat(2, auto) / 1fr !important; }
  .screen_delivery_block_col_1 { max-width: 100% !important;width: 100%; }
  .screen_delivery_block_col_2  { justify-content: center;grid-template: auto / auto !important;align-items: center;display: flex;grid-template: none;gap: 0px;flex-direction: row;flex-wrap: wrap; }
  .screen_delivery_block_col_2 { display: flex !important;justify-content: center !important;gap: 10px !important;flex-direction: row !important;align-items: stretch !important; }
  .screen_delivery_block_logo { margin: 0 0 30px 0px;width: calc(100% / 6 - 10px); }
  #screen_tarifs_block_item_list  { flex-direction: column;gap: 20px; }
  .screen_tarifs_block_item  { width: 100%; }
  .screen_tarifs_block_header  { min-height: auto; }
  .screen_tarifs_block_price  { margin-top: 10px; }
  #screen_corporate_block_form_clients img  { height: auto !important;max-height: 50px;width: 100%; }
  #screen_corporate_block_form_clients  { height: 50px;margin: 20px 0 0px 0; }
  #screen_corporate_block_row_2, #screen_loan_block_cont_items, #screen_maincases_block_row  { flex-direction: column; }
  #screen_corporate_block_form_row_2_col_1  { flex-basis: unset;height: 180px !important;width: auto !important; }
  #screen_corporate_block_form_col_1_header  { margin-bottom: 50px; }
  #screen_corporate_block_row_1_col_1, #screen_corporate_block_row_1_col_2  { flex-basis: 100% !important; }
  #screen_corporate_block_row_1_col_2  { background-size: cover;background-repeat: no-repeat;width: 100%;height: 0;padding-top: 70%;min-height: auto;border: 10px;background-position: right top; }
  #screen_careercentre_block_item_feat_garant .screen_careercentre_block_item_feat_txt  { background-position: top left !important;padding: 50px 0 20px 0px; }
  #screen_gosdiplom_block_cont  { grid-template-areas: "a" "c" "b";gap: 0; }
  #screen_gosdiplom_block_col2  { margin: 0 auto; }
  .screen_gosdiplom_block_slider_item.screen_gosdiplom_block_slider_item_sel  { width: 100% !important;margin-top: 0; }
  .screen_gosdiplom_block_slider_item  { margin: 0 auto; }
  #screen_mid2_block_cont, #screen_mid3_block_cont, #screen_mid4_block_cont, #screen_prefooter_appform_block_cont  { padding: 30px 20px 20px 20px; }
  #screen_mid2_block_cont>div, #screen_mid3_block_cont>div, #screen_mid4_block_cont>div, #screen_prefooter_appform_block_cont>div  { flex-basis: 100%; }
  #screen_prefooter_appform_block_txt  { padding-bottom: 20px; }
  #screen_mid2_block_subtxt, #screen_mid3_block_subtxt, #screen_mid4_block_subtxt, #screen_prefooter_appform_block_subtxt  { margin-top: 20px; }
  #screen_whothisfor_block_row  { gap: 20px; }
  .screen_whothisfor_block_item  { width: calc(50% - 10px); }
  .btnDropListTopCourses.active{
      border: 1px solid #CACACA
  }
  /***** Выбор программ ****/

  #screen_study_in_installments_cont,
  #main-form-help_cont,
  #main-form-footer-help_cont{flex-direction: column;}
  #screen_study_in_installments_col_1,
  #screen_study_in_installments_col_2,
  #main-form-help_col_1,
  #main-form-help_col_2{ width:100%; }
  #screen_study_in_installments_advantages{row-gap: 20px;}

  #graduated-main-page_cont_wrap{
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;    
  }

  #graduateLobachevaInfo,
  #graduateLobachevaVideo,
  #graduated-main-page_cont .graduated-main-page_who,
  #graduated-main-page_cont .graduated-main-page_winner{
    width: 100%;
    max-width: 100%;
  }
  #graduated-main-page_cont .graduated-main-page_winner{margin-top: 35px;}
  #graduated-main-page_cont .graduated-main-page_title,
  #graduated-main-page_cont .graduated-main-page_who{
    padding-left: 140px;
  }
  #graduateLobachevaVideo .graduated-main-page_video{
    margin-top: 0;
  }

  .screen_delivery_block_logo {
    max-width: calc(100% / 6 - 10px) !important;
    width: auto !important;
  }

}

@media (max-width: 745px) {
	#screen_media_block_nav_block{
		flex-direction: column;
		gap: 0;		
		background: #fff;
		padding: 0 10px;	
		border-radius: 10px;
	}	
	h3.screen_media_block_nav_item{
		width: 100%;
		border: 0px;
		border-radius: 0;		
		background-image: unset;
	}
	h3.screen_media_block_nav_item:first-child{
		border-radius: 10px 10px 0 0;		
	}
	h3.screen_media_block_nav_item:last-child{
		border-radius: 0 0 10px 10px;		
	}	
	#screen_media_block_nav_blog.screen_media_block_nav_item_sel,
	#screen_media_block_nav_news.screen_media_block_nav_item_sel,
	#screen_media_block_nav_video.screen_media_block_nav_item_sel{
		border: 0;
	}
	#screen_media_block_nav_blog.screen_media_block_nav_item_sel,
	#screen_media_block_nav_news.screen_media_block_nav_item_sel,
	#screen_media_block_nav_video.screen_media_block_nav_item_sel,
	#screen_media_block_nav_blog,
	#screen_media_block_nav_news,
	#screen_media_block_nav_video{
		background-image: none;		
		border-bottom: 1px solid #CACACA;
	}
	#screen_media_block_nav_video{border: 0 !important;}
	
}	

@media only screen and (max-width: 640px) {
  #main_page_block #main_slogan {
    font-size: 30px;
  }

  h1.main-page__course__title,
  #topcourses_main,
  #screen_study_in_installments_title,
  #screen_education_nadpo_cont h2,
  #main-page__diplom_cont .main-page__course__title,
  #main-form-help__title,
  #graduated-main-page_cont .main-page__howto-list__title,
  #screen_foreign_reviews_header {
    font-size: 25px;
  }

  .btnDropListTopCourses{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #4D4D4D;
  }

  #screen_education_nadpo_cont h2,
  #main-page__diplom_cont .main-page__course__title,
  #graduated-main-page_cont .main-page__howto-list__title{
    margin: 0 0 20px 0;
  }
  
  .bmargin{
    margin-bottom: 80px !important;
  }
  .screen_education_nadpo.bmargin{
    margin-bottom: 60px !important;
  }

  #graduated-main-page_cont .graduated-main-page_title{
    font-weight: 600;
    font-size: 25px;
    line-height: 120%;
  }
}

@media only screen and (max-width:576px) {

	#screen_media_block_nav_blog.screen_media_block_nav_item_sel,
	#screen_media_block_nav_news.screen_media_block_nav_item_sel,
	#screen_media_block_nav_video.screen_media_block_nav_item_sel,
	#screen_media_block_nav_blog,
	#screen_media_block_nav_news,
	#screen_media_block_nav_video{
		font-weight: 400;
		font-size: 14px;
	}
	#screen_media_block_slider, #screen_media_block_slider_news, #screen_media_block_slider_video { 
		padding: 20px 0 10px 0; 
	}
	#screen_media_block_cont .owl-controls {
	  margin-top: 20px !important;
	}	

	
  #ul_main_page>li {
    float: none;
    margin: 0 !important;
    width: 100% !important;
  }

  #ul_main_page>li:first-child {
    margin: 0 0 10px 0 !important;
  }

  #main_page_block #main_slogan {
    font-size: 22px;
    margin-bottom: 20px;
  }

  .main-page__course__title {
    display: none;
  }
  #main-page__diplom_cont .main-page__course__title{display: block;}

  .banner-list__item__name {
    font-weight: 600;
    font-size: 18px;
    line-height: 110%;
  }

  .banner-list__item__text {
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    opacity: 1;
  }

  .banner-list .banner-list__item__bg {
    padding: 10px !important;
  }

  #screen_study_in_installments_cont,
  #main-page__diplom_cont .main-page__diplom__wrapper,
  #main-form-help_cont,
  #main-form-footer-help_cont{
    gap: 0;
  }

  .main-page__features-grid_item img{
    display: none;
  }

  #screen_topcourses_block_cont,
  #screen_study_in_installments_cont,
  #screen_education_nadpo_cont .main-page__features-grid_item,
  #main-page__diplom_cont,
  #main-form-help_cont,
  #main-form-footer-help_cont,
  .coop_edu_footer .container
  {
    padding: 10px !important;
  }

  h1.main-page__course__title,
  #topcourses_main,
  #screen_study_in_installments_title,
  #screen_education_nadpo_cont h2,
  #main-page__diplom_cont .main-page__course__title,
  #main-form-help__title,
  #graduated-main-page_cont .main-page__howto-list__title,
  #screen_foreign_reviews_header {
    font-size: 18px;
  }
  #screen_study_in_installments_title,
  #main-page__diplom_cont .main-page__course__title,
  #main-form-help_col_1 .need-help__hint,
  #screen_foreign_reviews_header{
    margin-bottom: 20px;
  }
  #screen_study_in_installments_col_2 .installment__form-wrapper{
    margin-top: 20px;
  }

  #screen_study_in_installments_advantages .studing_credit_item{
    flex-direction: column;
    gap: 10px;
    text-align: left;
    flex-basis: calc(50% - 10px);
    margin-left: 0;
    align-items: flex-start;    
  }
  #screen_study_in_installments_advantages .studing_credit_item-text{
    margin-left: 0;
  }
  .bmargin {
    margin-bottom: 60px !important;
  }
  .screen_education_nadpo.bmargin {
    margin-bottom: 40px !important;
  }

  #main-form-help_cont .form-data input[type=text],  
  #main-form-footer-help_cont .form-data input[type=text],
  #screen_study_in_installments_cont .installment__form input[type=text],
  #studyInInstallmentsPhone,
  #studyInInstallmentsEmail,
  #MainFormHelpName,
  #MainFormHelpPhone{
    float: none;
    margin-left: 0;
    margin-right: 0;
    width: 100% !important;
  }

  #main-form-help_cont .form-data input,
  #main-form-footer-help_cont .form-data input,
  #screen_study_in_installments_cont .installment__form input{
    font-size: 14px;
  }

  #graduateLobachevaImg{width: 80px;}
  #graduateLobachevaImg img{width: 60px;}
  #graduated-main-page_cont .graduated-main-page_title,
  #graduated-main-page_cont .graduated-main-page_who{
    padding-left:80px;
  }
  #graduated-main-page_cont .graduated-main-page_title{
    font-weight: 600;
    font-size: 18px;
    line-height: 110%;
    margin-top: 10px;
  }  
  #graduated-main-page_cont .graduated-main-page_who{
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    margin-top: 10px;
  }
  #graduated-main-page_cont .graduated-main-page_winner{
    margin-top: 15px;
  }
  
  #foreign_reviews_mainpage_col2{
	display:none;  
  }
  #foreign_reviews_mainpage_cont{
	margin-left: 8px;
  }
  
  #main_page_left,
  #main_page_right {
    width: 100%;
  }  
  .screen_delivery_block_logo {
    max-width: calc(100% / 3 - 10px) !important;
  }
  #screen_delivery_block .screen_delivery_block_col_1{
	padding-left: 0px !important;  
	min-height: unset !important;
  }
  #screen_delivery_block .screen_delivery_block_col_2 {
    justify-content: center !important;  
  }  

}

@media only screen and (min-width:0) and (max-width:499px) {
  #main_slogan {
    height: 72px;
  }
  #screen_delivery_block .screen_delivery_block_col_2 {
    justify-content: space-between !important;  
  }    
}